<!DOCTYPE html>
<html>
	<head>
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 style="text-align:center;">You are at the activity/music/listings page.</h2>

		<img width="300" height="300" src="https://img-9gag-fun.9cache.com/photo/amv51o9_460s.jpg">

		<ol type="I" >
			<li>
				<a href="../index.html">index.html</a>
			</li>

			<li>
				<a href="./index.html">music/index.html</a>
			</li>

			<li>
				<a href="./listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./reviews.html">music/reviews.html</a>
			</li>
		</ol>


	</body>
</html>